//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblReportData04
    {
        public string InfoID { get; set; }
        public string PupilCd { get; set; }
        public System.DateTime AsOfDate { get; set; }
        public int Line { get; set; }
        public Nullable<int> Page { get; set; }
        public string TeacherCd { get; set; }
        public string TeacherShortName { get; set; }
        public Nullable<int> SubjectCd { get; set; }
        public string SubjectName { get; set; }
        public Nullable<int> KomaNum { get; set; }
        public string Flg { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
